

#zone-branding {
    display: flex !important;
    width: 100% !important;
}

#region-branding {
    width: auto;
    flex: 24% !important;
}

div#region-menu {
    flex: 2% !important;
    width: auto;
    margin: auto !important;
}
#block-menu-block-congress-main-menu-superfish {
    background: none;
    width: 470px;
    max-width: 100% !important;
    margin: auto;
}
.sf-menu a {
    font-size: 14px;
    padding: 1.2em .4em;
}
div#region-user-second {

    flex: 15% !important;
    width: auto !important;
    display: block;
    float: none !important;
}
div#block-boxes-cng-social-media-fa-small {
    float: right;
    margin: 0 auto;
    text-align: right;
    padding: 39px;
}


#zone-social-media {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#zone-social-media h2.block-title {
    color: #ffff;
    text-align: center;
}
div#region-social-media-first {
    width: auto;
    flex: 32%;
    padding: 0 46px;
    margin: 0 auto;
}
div#region-social-media-second {
    width: auto;
    flex: 32%;
    padding: 0 40px;
    margin: 0 auto;
}
div#region-social-media-third {
    width: auto;
    flex: 32%;
    margin: 0 auto;
    padding: 0 30px;
}


.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 32%;
}